Bug 231403 - Merge J2EE and Web reference guides
Summary: Merge J2EE and Web reference guides
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 00:29 UTC by Vinu S Renish
Modified: 2008-02-01 02:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 02:49:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 00:29:02 UTC
Description of problem:
Merge J2EE and Web reference guides.

Michael Yuan: Create a new SVN branch for the 4.2 docs
Michael Smith: Pull it into RH CVS

Version-Release number of selected component (if applicable):
4.2.GA

Jira Bug Reference Number:JBPAPP-2

Comment 1 Vinu S Renish 2007-03-08 00:35:06 UTC
Jira Bug Reference Number: JBPAPP-13

Comment 2 Michael Hideo 2007-06-06 04:51:00 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage

Comment 4 Michael Hideo 2007-10-23 02:52:30 UTC
Removing automation notification

Comment 5 Michael Hideo 2008-01-17 05:49:43 UTC
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 

Comment 6 Vinu S Renish 2008-02-01 02:49:54 UTC
http://jira.jboss.com/jira/browse/JBPAPP-2 and JBPAPP-13


Note You need to log in before you can comment on or make changes to this bug.